<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Report_views_monthly_model extends CI_Model
{
    protected $_table='reports_views_monthly';

    public function __construct(){
        parent::__construct();
        date_default_timezone_set("Asia/Ho_Chi_Minh");
    }

}